@charset "utf-8";
/* CSS Document */

@import url("alibox.css");
* {
	margin:0 auto;
	padding:0;
}
a {
	color:#333333;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
li {
	list-style:none;
}
img {
	border:none;
}
html {
	overflow:-moz-scrollbars-vertical;
	overflow-y:scroll;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	color:#000000;
	background:url(/templets/default/images/bg.png) center repeat-y;
}
.cf {
	clear:both;
}
.center {
	text-align:center;
}
/*/头部/*/
#header {
	width: 940px;
	height: 65px;
	margin: 0 auto 10px auto;
	padding:10px 0;
}
#header .isjlogo {
	float: left;
	width: 220px;
	height: 65px;
	margin: 2px 0 0 20px;
}
#header .search {
	float: left;
	width: 286px;
	height: 65px;
	padding:0 0 0 100px;
	text-align:center;
}
#header .search a {
	text-decoration:underline;
	padding-right:10px;
}
#header .search form {
	padding:5px 0;
}
#header .htel {
	float: right;
	width: 200px;
	height: 65px;
}
#header .htel a {
	padding:0 2px 0 4px;
	text-decoration:underline;
}
/*菜单*/
.mainNav {
	width: 940px;
	height: 30px;
	font-weight: bold;
	line-height: 30px;
	font-size: 14px;
	color: #FFFFFF;
	margin:0 auto;
	background-color:#000000;
}
.mainNav li {
	float: left;
}
.mainNav li.cur {
	color: #FFF049;
	background: url(/templets/default/images/bgcor.png) no-repeat center -196px;
}
.mainNav li a {
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	width: auto;
	padding: 0 25px;
	text-align: center;
}
.mainNav li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background:#333333;
}
.mainNav li.cur a, .mainNav li.cur a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background:url(/templets/default/images/navbg.jpg) bottom center no-repeat #333333;
	height:30px;
	line-height:30px;
	display:block;
}
.subNav {
	height: 22px;
	line-height: 22px;
	padding-left:10px;
	text-align: left;
	width:930px;
	margin:5px auto 10px auto;
}
.subNav a {
	margin: 0 12px;
}
/*主体*/
#main {
	width: 940px;
	height:auto;
}
.contLeft {
	width: 210px;
	padding:0 10px 0 0;
	float: left;
}
.contRight {
	width: 705px;
	float: right;
}
/*左边分类列表*/
.abox h3 {
	width: 195px;
	height: 25px;
	padding-left: 15px;
	margin: 0 auto 5px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 25px;
	font-weight: bold;
	background-color:#333333;
}
.abox h3 a {
	color:#ffffff;
}
ul.guntuList {
	margin-bottom: 5px;
}
ul.guntuList li {
	padding-left: 20px;
	line-height: 22px;
	background: url(/templets/default/images/bgcor.png) no-repeat 0 -415px;
}
/*左边 联系我们*/
.leftcontact {
	padding:10px 8px;
	border-top:#CCCCCC solid 1px;
	line-height:25px;
}
/*RIGHT 标题*/
.righttile {
	width: 705px;
	height: 30px;
	margin:0 auto 10px auto;
	background: url(/templets/default/images/bgcor.png) repeat-x 0 -348px;
	overflow: hidden;
}
.righttile span {
	float:right;
	height: 27px;
	line-height: 27px;
	color:#333333;
}
.righttile span  a{
     text-decoration:underline;
}
.righttile strong {
	float: left;
	height: 27px;
	padding: 0 30px 0 30px;
	border-bottom: 3px solid #000;
	font-weight: bold;
	font-size: 14px;
	line-height: 27px;
	background: url(/templets/default/images/bgcor.png) no-repeat 3px -384px;
}
/*RIGHT 内容*/
.aboutCont {
	padding: 0 10px 10px;
	font-size:14px;
	line-height:180%;
}
/*底部*/
#footer {
	padding: 18px 0;
	clear:both;
	text-align: center;
	line-height: 22px;
	border-top:#CCCCCC solid 1px;
	width:940px;
}
#footer a {
	margin: 0 6px;
	text-decoration: underline;
}
/*产品列表*/
/*产品一级栏目*/

#prolist {
}
#prolist li {
	width:auto;
	height:170px;
	border-bottom:#CCCCCC solid 1px;
	margin-bottom:10px;
	padding:10px 0;
	clear:both;
}
#prolist li #proimgx {
	width:220px;
	height:170px;
	float:left;
}
#prolist li #proimgx img {
	width:220px;
	height:170px;
}
#prolist li #protitle {
	width:430px;
	height:auto;
	float:right;
	font-size:16px;
	font-weight:bold;
	padding:0 0 15px 0;
}
#prolist li #prodes {
	width:430px;
	height:145px;
	float:right;
}
/*分页*/



.isjpages {
}
.isjpages ul {
	float:left;
	padding:12px 0px 12px 16px;
}
.isjpages ul li {
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.isjpages ul li a {
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.isjpages ul li a:hover {
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.isjpages ul li.thisclass, .isjpages ul li.thisclass a, .pagebox ul li.thisclass a:hover {
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.isjpages .pageinfo {
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.isjpages .pageinfo strong {
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
/*首页*/
.fleft {
	float: left;
	width: 705px;
	height: auto;
	overflow:hidden;
}
.fright {
	float: right;
	width: 225px;
	height: auto;
	overflow:hidden;
}
.bmode {
	margin-bottom: 10px;
	overflow: hidden;
}
.bmode .mod_tit {
	height: 27px;
	line-height: 27px;
	background: url(/templets/default/images/bgcor.png) repeat-x 0 -266px;
	color: #000;
	clear:both;
}
.bmode .noCor {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.bmode .mod_tit .tcor_l, .bmode .mod_tit .tcor_r {
	display: inline-block;
	float: left;
	width: 5px;
	height: 27px;
	font-size: 0;
	line-height: 0;
	background: url(/templets/default/images/bgcor.png) no-repeat 0 -237px;
	overflow: hidden;
}
.bmode .mod_tit .tcor_r {
	float: right;
	background-position: -46px -237px;
}
.bmode .mod_tit h3 {
	float: left;
	height: 27px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	clear:right;
}
.bmode .noCor h3 {
	padding-left: 15px;
}
.bmode .mod_tit .mod_more {
	display: inline-block;
	float: right;
	height: 27px;
	padding-right: 5px;
}
.bmode .mod_cont {
	padding: 5px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.bmode .mod_top, .bmode .mod_bot {
	height: 4px;
	font-size: 0;
	line-height: 0;
	background: url(/templets/default/images/bgcor.png) repeat-x 0 -336px;
	overflow: hidden;
}
.bmode .mod_bot {
	background-position: 0 -342px;
}
.bmode .mod_top span, .bmode .mod_bot span {
	display: inline-block;
	float: left;
	width: 5px;
	height: 4px;
	background: url(/templets/default/images/bgcor.png) no-repeat 0 -323px;
}
.bmode .mod_top span.mb_r {
	float: right;
	background-position: right -323px;
}
.bmode .mod_bot span.mb_l {
	background-position: 0 -329px;
}
.bmode .mod_bot span.mb_r {
	float: right;
	background-position: right -329px;
}
ul.recomList {
	padding-top: 10px;
	height:410px;
}
ul.recomList li {
	float: left;
	width: 219px;
	margin: 0 5px 10px;
}
ul.recomList li span {
	display: inline-block;
	width: 217px;
	text-align: center;
}
ul.recomList li span.sbTu {
	height: 149px;
	margin-bottom: 5px;
}
ul.recomList span.sbTu img {
	width: 180px;
	height: 149px;
}
ul.recomList li span.sbWord {
	height: 30px;
	line-height:30px;
	font-size: 14px;
}
/*首页 简介*/

ul.bandList {
	width: 665px;
	margin: 0 auto;
	padding: 12px 0 8px;
}
ul.bandList li {
	float: left;
	width: 201px;
	height: 178px;
	padding: 0 10px 5px;
	text-align: center;
	color: #000000;
}
ul.bandList li.bandisp {
	height: 160px;
}
ul.bandList li.banTit {
	width: 100%;
	height: 20px;
	margin-top: 5px;
	font-weight: bold;
	text-align: left;
	clear: both;
}
ul.bandList li img {
	width: 199px;
	height: 150px;
	margin-bottom: 4px;
	border: 1px solid #B5B5B5;
}
.bandCont p {
	width: 660px;
	margin: 0 auto 5px;
	line-height: 22px;
}
.bandCont p.m_bot {
	margin-bottom: 12px;
}
/*首页 联系方式*/
.bmode .linkCont {
	padding: 15px 0;
	height:300px;
	overflow:hidden;
	background: url(/templets/default/images/bglink.png) no-repeat 355px top;
}
.linkCont .linkLeft {
	float: left;
	width: 320px;
	padding-left: 10px;
	line-height: 22px;
}
.linkLeft p {
	padding-left: 1em;
}
.linkCont .linkRight {
	float: right;
	width: 350px;
}
/*首页 滚动*/
.bmode .gundongcont {
	padding: 15px;
	height:172px;
	overflow:hidden;
	background: url(/templets/default/images/bglink.png) no-repeat 355px top;
}
/*连接*/

#links {
	width:940px;
	height:30px;
	height:30px;
	margin:5px auto;
	background-color:#fff;
	padding:10px 0;
	border-top:#CCCCCC solid 1px;
}
#links li {
	float:left;
	display:block;
	padding:0 10px;
}
/*首页 RIGHT 下面 新闻列表*/
ul.knowList {
	padding: 3px 0;
	height:200px;
}
ul.knowList li {
	width:200px;
	line-height: 23px;
	height:23px;
	overflow:hidden;
}
/*文章页 BODY底部推荐文章*/
.dwq {
	margin:18px auto;
	padding:20px 0;
	height:148px;
}
.dwq strong {
	padding-bottom:18px;
	display:block;
}
.dwq ul {
	margin-bottom:20px;
}
.dwq ul li {
	float:left;
	margin-right:35px;
	height:24px;
	width:28%;
	display:inline;
	line-height:24px;
	padding:0px;
	overflow:hidden;
}
/*全局 上一页下一页*/
 #shangxia {
	border-top:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	margin:28px auto 18px auto;
	padding:10px 0;
}
#shangxia a {
	text-decoration:underline;
}
/*内容页 文章内容*/
.newsDets h1.newTit {
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	margin:28px auto 5px auto;
}
.newsDets .newTime {
	margin: 18px auto 28px auto;
	padding: 10px 0;
	text-align: center;
	color: #999999;
	border-bottom: 1px solid #CCCCCC;
	font-size:13px;
}
.newsDets .newTime span {
	margin:0 12px;
}
.newsDets .newCont p {
	margin: 6px auto;
	line-height: 25px;
}
/*内容页分享*/
#isjshare {
	padding:10px 0 15px 0;
}
/*视频列表*/

#vlist {
}
#vlist li {
	width:200px;
	height:auto;
	float:left;
	padding:5px 0 5px 18px;
	text-align:center;
}
#vlist li img {
	width:180px;
	height:180px;
}
#vlist #vimgx {
	width:200px;
	height:180px;
}
#vlist #vtitle {
	width:200px;
	height:25px;
	padding:5px 0;
	overflow:hidden;
}
/*产品图片和说明*/

#proimg {
	width:auto;
	height:auto;
	margin:10px auto 18px auto;
	padding:5px 0 18px 0;
	border-bottom:#CCCCCC solid 2px;
	text-align:center;
}
#proimg img {
	padding:10px;
}
#protxt {
	padding:10px 0;
}
/*列表页*/
ul.newslist li {
	text-align: right;
	display: inline-block;
	float: left;
	width: 680px;
	height: auto;
	text-align: left;
	padding:5px 0 10px 0;
	border-bottom:#CCCCCC solid 1px;
}
ul.newslist li a {
	font-weight:bold;
	color:#333333;
}
ul.newslist li span {
	float:right;
}
/*搜索结果页*/
.resultlist h3 {
	margin:28px auto 10px auto;
}
.resultlist span {
	margin:1px auto 18px auto;
	padding-bottom:10px;
	border-bottom:#CCCCCC dashed 2px;
}
/*首页视频标题*/
#vtitle {
	width:auto;
	height:25px;
	line-height:25px;
	text-align:center;
	display:block;
	padding-bottom:5px;
}
.indexv {
	padding:1px 0 0 0;
}
#shiyongyu {
	color:#FF0000;
}
